Quais são os requisitos do sistema para executar o aplicativo Photomath?

iOS
O Photomath funciona em dispositivos móveis com iOS 10.0 ou superior.

Android
O Photomath funciona no sistema operacional Android versão 5.0 e em dispositivos superiores compatíveis com o Google Play Services.

Onde obtenho a versão mais recente do aplicativo móvel Photomath?
Loja de aplicativos da Apple
Loja de aplicativos do Google